TD   {font-family:Tahoma;font-size:12;color:#4F4E4E;}
.work {font-family:Verdana;font-size:10;color:#3476B3;font:900;text-decoration:none;} 
.copy {font-family:Tahoma;font-size:11;color:#666666;}

H1 {
	font-size : medium;
	color : #FF8C00;
}

a.title:link {
	color: #FF8C00;
	text-decoration: none;
	font-size : 14;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
a.title:active {
	color: #FF6600;
	text-decoration: underline;
	font-size : 14;
}
a.title:visited {
	color: #FF8C00;
	text-decoration: none;
	font-size : 14;
}
a.title:hover {
	color: Red;
	text-decoration: underline;
	font-size : 14;
}
